INCLUDES = -I$(top_srcdir)/src -I$(top_srcdir)/src/Interfaces \
	-I$(top_srcdir)/src/OpenGLEngine -I$(top_srcdir)/src/utils
METASOURCES = AUTO
noinst_LTLIBRARIES = libm3dm.la
noinst_HEADERS = m3dm.h
libm3dm_la_SOURCES = m3dm.cpp

